@charset "utf-8";

#comingsoon{width:100%;padding-top:100px;text-align:center}
:root{--primary:#dd372b}
/* 공통 */
#pagecm{font-size:15px;color:#777;font-family:"notokr-regular"}
#pagecm .tit{display:inline-block;position:relative;left:50%;transform:translateX(-50%);margin-bottom:30px;font-size:18px;font-weight:700;color:var(--primary);text-align:center;font-family:"poppins"}
#pagecm .tit::after{content:"";display:block;position:relative;top:10px;width:100%;height:2px;background:var(--primary)}
#pagecm .pl{white-space:pre-line}

/* p33 */
.p33 > div{position:relative;top:-178px;background:#fff;margin:0 50px}
.p33 > div .circle{display:flex;align-items:center;justify-content:center;padding:50px 0}
.p33 > div .circle p{display:flex;align-items:center;justify-content:center;position:relative;width:210px;height:210px;border-radius:100%;font-size:18px;color:#fff;font-family:"notokr-medium"}
.p33 > div .circle .red{left:20px;background:rgba(221, 55, 43, 0.8)}
.p33 > div .circle .black{right:20px;background:rgba(34, 34, 34, 0.6)}
.p33 > div .circle .black::before{content:"+";position:absolute;left:14px;font-size:22px}
.p33 > div > ul{display:flex;align-items:flex-start;flex-wrap:wrap;border:1px solid #e1e1e1}
.p33 > div > ul > li{display:flex;align-items:flex-start;width:100%;padding:35px 0;border-bottom:1px solid #e1e1e1}
.p33 > div > ul > li > p{width:167px;padding-left:30px;font-size:18px;color:var(--primary);font-weight:700;font-family:"poppins"}
.p33 > div > ul > li > ul{display:grid;grid-template-columns:repeat(2,1fr);row-gap:60px;width:calc(100% - 167px);padding:0 30px;border-left:1px solid #e1e1e1}
.p33 > div > ul > li > ul > li > p{display:flex;align-items:flex-start;position:relative;padding-left:13px;font-size:15px;color:#777;word-break:keep-all;font-family:"notokr-regular"}
.p33 > div > ul > li > ul > li > p::before{content:"";display:inline-block;position:absolute;top:7px;left:0;width:4px;height:4px;border-radius:100%;background:var(--primary);}
.p33 > div > ul > li > ul > li > p+p{margin-top:10px}
.p33 > div > ul > li > ul > li > p > span{display:contents;color:#222;font-family:"notokr-medium"}
.p33 > div > ul > li > ul > li > span{display:block;margin-bottom:7px;font-size:17px;color:#222;font-weight:700;font-family:"poppins"}
.p33 > div > ul > li > .no_grid{display:flex;align-items:center}
.p33 > div > ul > li > .no_grid li{display:flex;align-items:center;gap:30px}
.p33 > div > ul > li > .no_grid li span{margin-bottom:0}

/* p34 */
.p34 .cont{background:url(/sh_page/img/p34_img01.jpg)}
.p34 .tit_area{text-align:center}
.p34 .tit_area p{padding:45px 0 30px;font-size:25px;line-height:1.5;color:#fff;font-family:"notokr-light"}
.p34 .tit_area p span{font-family:"notokr-bold"}
.p34 .cont > p{margin:0 65px;padding:60px 0 30px;font-size:15px;line-height:1.6;color:#222;text-align:center;background:#fff;font-family:"notokr-regular"}
.p34 .cont > p span{text-decoration:underline}
.p34 .cont > p .sign{display:block;margin-top:35px;text-decoration:none;font-family:"notokr-bold"}

/* p37 */
.p37 .tit_area{font-size:25px;line-height:1.5;text-align:center;color:#222;font-family:"notokr-light"}
.p37 .tit_area span{font-family:"notokr-bold"}
.p37 .top{display:flex;align-items:flex-start;justify-content:space-around;margin:60px 0 0;padding-bottom:70px;border-bottom:1px solid #e1e1e1}
.p37 .top li{display:flex;align-items:center;flex-direction:column}
.p37 .top li div{display:flex;align-items:center;justify-content:center;width:170px;height:170px;border-radius:100%;background:#f7f7f7}
.p37 .top li p{padding:20px 0 10px;font-size:17px;font-weight:700;color:#222;text-align:center;font-family:"poppins"}
.p37 .top li span{display:block;text-align:center}
.p37 .cont{padding:70px 30px 60px}
.p37 .cont > span{display:block;padding-bottom:22px;font-size:25px;text-align:center;color:#222;font-family:"notokr-bold"}
.p37 .cont > p{padding-bottom:55px;text-align:center;color:#222;font-size:25px;font-family:"notokr-bold"}
.p37 .cont > p > span{position:relative}
.p37 .cont > p > span::before{content:"";display:block;z-index:-1;position:absolute;top:19px;left:50%;transform:translateX(-50%);width:100%;height:20px;background:rgba(221, 55, 43, 0.2)}
.p37 .mid .tit_area{padding-bottom:40px;font-family:"notokr-light"}
.p37 .mid .tit_area b{font-weight:normal;font-family:"notokr-bold"}
.p37 .cont .bottom{border:1px solid #e1e1e1}
.p37 .cont .bottom li{display:flex;align-items:center}
.p37 .cont .bottom li img{width:50%}
.p37 .cont .bottom li .txt{width:50%;text-align:center}
.p37 .cont .bottom li .txt b{display:block;margin:0 auto;width:35px;height:35px;border-radius:100%;font-size:13px;line-height:35px;color:#fff;text-align:center;background:var(--primary);font-weight:700;font-family:"poppins";}
.p37 .cont .bottom li .txt p{padding:20px 5px;font-size:17px;color:#222;font-family:"notokr-bold"}





/* p39 */
.p39 .tit_area{margin-bottom:100px;font-size:25px;line-height:1.5;text-align:center;color:#222;font-family:"notokr-light"}
.p39 .tit_area span{font-family:"notokr-bold"}
.p39 ul{display:flex;align-items:center;justify-content:center;gap:20px}
.p39 ul li{display:flex;flex-direction:column;align-items:center;position:relative;width:33.3%;height:270px;border:1px solid #e1e1e1;transition:0.2s;}
.p39 ul li .img{display:flex;align-items:center;justify-content:center;position:absolute;top:-60px;width:121px;height:121px;border-radius:100%;background:#fff;box-shadow: 2px 3px 9.7px 0.3px rgba(0, 0, 0, 0.13);}
.p39 ul li .txt{padding-top:90px;text-align:center}
.p39 ul li .txt p{padding-bottom:15px;margin-bottom:20px;border-bottom:1px solid #e1e1e1;font-size:18px;color:#222;font-family:"notokr-bold"}
.p39 ul li:hover{background:var(--primary);border:none;color:#fff;}
.p39 ul li:hover p{border-bottom:1px solid #fff;color:#fff}
.p39 ul li .txt span{line-height:1.8}

/* 공통 table */
.p41 .tit{margin-bottom:20px!important}
.p41 .tit_area{margin-bottom:40px;font-size:25px;line-height:1.5;text-align:center;color:#222;font-family:"notokr-light"}
.p41 .tit_area span{font-family:"notokr-bold"}
.p41 table{width:100%;border-collapse:collapse;margin:15px 0 35px;border:1px solid #e1e1e1;text-align:center;white-space:pre-line;font-family:'notokr-regular'}
/* .p41 table .top{border-top:2px solid #222} */
.p41 table tr{border-bottom:1px solid #e1e1e1}
/* .p41 table tr:last-child{border-bottom:1px solid #222} */
.p41 table tr th{padding:15px 0;border-right:1px dotted #e1e1e1;border-bottom:1px solid rgba(5,67,103,.15);background:#f7f7f7;color:#333}
.p41 table tr td{padding:15px 20px;border-right:1px dotted #e1e1e1}
.p41 table tr td:last-child{border-right:none}
.p41 .tit{padding-bottom:20px;font-size:30px;color:#111;text-align:center;font-family:'notokr-bold'}
.p41 .tit span{display:block;padding-bottom:10px;font-size:14px;font-weight:700;color:#17b0da;font-family:'Montserrat'}
.p41 table tr td:first-child{width:20%}
/* p38 */
.p38 .tit_area{margin-bottom:40px;font-size:25px;line-height:1.5;color:#222;text-align:center;font-family:"notokr-light"}
.p38 .tit_area span{font-family:"notokr-bold"}
.p38 ul li{display:flex;align-items:center;padding:25px 0;border-top:1px solid #e1e1e1}
.p38 ul li:last-child{border-bottom:1px solid #e1e1e1}
.p38 ul li > div{padding-left:30px}
.p38 ul li p{padding-bottom:20px;font-size:20px;color:#222;font-family:"notokr-bold"}
.p38 ul li p span{display:inline-block;width:35px;height:35px;margin-right:20px;border-radius:100%;font-size:13px;line-height:35px;color:#fff;text-align:center;background:var(--primary)}
.p38 ul li .txt{line-height:1.7}
.p38 ul li .txt span{color:#222;font-family:"notokr-medium"}